.nav-item-more:hover {
    background-color: #f3f3f3;
}
.navbar-container {
    padding-top: 8px;
    border-bottom: 2px solid #ccc;
    background-color: white;
    font-size: 14px;
    line-height: 1.5;
}

.nav-toggle {
    display: inline-block;
}

.navbar .navbar-content .nav-item {
  font-family: tescoregular, Helvetica, Arial, sans-serif;
}

.nav-toggle a {
    display: inline-block;
    padding: 0 7px 11px 7px;
    border-bottom: 4px solid transparent;
    margin-left: 16px;
    font-size: 16px;
    font-family: tescobold;
    cursor: pointer;
    margin-top: -1px;
    color: #00539f;
    text-decoration: none;
    outline: 0;
}

.navbar-container.activeNav .nav-toggle a, .nav-toggle:hover a, .nav-toggle a:focus, .noJS .navbar-container:hover .nav-toggle a {
    border-bottom-color: #008dc8;
    color: #008dc8;
    transition: border .3s ease-in
}

.navbar-container .nav-toggle .arrow-down{
    display: block;
    width: 145px;
}

span.arrow-down svg {
  display: inline;
  width: 16px;
  height: 21px;
  position: relative;
  top: 6px;
  transition: .3s;
}

.navbar-container.activeNav span.arrow-down svg {
    transform: rotate(180deg);
    transition: .3s;
}

.navbar {
    visibility: hidden;
    position: absolute;
    z-index: 11;
    background: #FFF;
    left: 0;
    right: 0;
    border-top: 2px solid #008dc8;
    text-align: left;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    border-bottom: 4px solid #008dc8;
    transition: max-height .5s cubic-bezier(0.32, 0.29, 0, 0.97), visibility .4s cubic-bezier(0.32, 0.29, 0.06, 0.83)
}

ul.navbar-content {
    margin: 0 0 36px 0;
    border-top: 1px solid #ccc;
    overflow: hidden;
}

.navbar>li {
    display: block;
    font-weight: normal
}

.navbar a {
    display: block;
    border-bottom: 1px solid #e5e5e5;
    padding: 14px 16px;
}

.navbar a:hover, .navbar a:focus {
    background-color: #f3f3f3
}

.navbar a h3 {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #00539f
}

.navbar a h3 span {
    border-bottom: 1px solid transparent
}

.navbar a:hover h3 span, .navbar a:focus h3 span {
    border-color: #008dc8;
    color: #008dc8
}

.backdrop {
    height: calc(100% - 158px);
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    z-index: 10;
    visibility: hidden;
    transition: opacity .5s cubic-bezier(0.32, 0.29, 0, 0.97), visibility .4s cubic-bezier(0.32, 0.29, 0.06, 0.83)
}

#tab-More {
    display: none
}

.more-item li div h3 span {
    border-bottom: 1px solid transparent;
    transition: border .3s
}

.more-item li div a:hover h3 span {
    border-bottom: 1px solid #008dc8
}

.activeNavMore .more-item {
    height: auto;
    padding: 9px 0 8px 0;
    width: 162px;
    border-top: 2px solid #008dc8;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    width: 252px
}

.activeNavMore .more-item li div a:focus span {
    border-bottom: 1px solid #00539f
}

.break {
    margin-top: -1px;
    margin-bottom: 36px;
    height: 1px;
    background: #e5e5e5;
    width: 100%;
    z-index: 1;
    position: relative;
}

@media(max-width:594px) {
    .backdrop {
        transition: none
    }
}

@media(min-width:594px) {
    .navbar-container.activeBackdrop+.backdrop {
        visibility: visible;
        opacity: 1
    }
}

@media(max-width:631px) {
    .navbar a {
        padding: 10px 16px;
        line-height: 39px;
    }
    .navbar-container.activeNav .navbar {
        visibility: visible;
        max-height: 358px;
    }
    .navbar-content li {
        display: inline-block;
        width: 50%
    }
    .navbar-content li:nth-child(-n+4) {
        float: left
    }
    .navbar-container .nav-item {
        padding: 0 8px
    }
}

@media screen and (max-width:636px) {
    .navbar>ul>li>.nav-item a:focus {
        outline: 0
    }
    .navbar>ul>li>.nav-item a:focus h3 {
        color: #008dc8
    }
    ul.navbar-content {
        margin: 0;
    }
}

@media screen and (min-width:636px) {
    .navbar-container {
        border-bottom: 0
    }
    .navbar a h3 span {
        border: 0
    }
    .navbar-content li#tab-TescoMobile, .navbar-content li#tab-TescoWinebythecase,
    .navbar-content li#tab-TescoBank, .navbar-content li#tab-TescoOpticians,
    .navbar-content li#tab-TescoMagazine, .navbar-content li#tab-TescoPhoto,
    .navbar-content li#tab-TescoLiving, .navbar-content li#tab-TescoRecipes {
        display: none
    }
    .navbar-container .nav-item {
        padding: 0 11px
    }
    .more-item {
        background-color: white;
        overflow: hidden;
        position: absolute;
        visibility: hidden;
        left: 0;
        right: 0;
        z-index: 10;
        margin: 0;
        border-top: 2px solid #008dc8;
        border-bottom: 4px solid #008dc8;
        max-height: 0;
        transition: max-height .5s cubic-bezier(0.32, 0.29, 0, 0.97), visibility .4s cubic-bezier(0.32, 0.29, 0.06, 0.83);
    }
    .more-item ul {
        margin-bottom: -1px;
        overflow: hidden;
        border-top: 1px solid #ccc;
    }

    .noJS #more-list:hover .more-item, .noJS a:hover+.more-item, .noJS .more-item:hover, .navbar-container.activeNav .more-item {
        visibility: visible;
        max-height: 207px;
    }
    .navbar a {
        border-bottom: 0
    }
    .navbar a:hover, .navbar a:focus {
        background-color: #fff;
        outline: 0
    }
    .nav-item-more a:hover, .nav-item-more a:focus {
        background-color: #f3f3f3;
        color: #008dc8
    }
    .navbar a h3 {
        font-size: 16px;
        text-align: left;
        vertical-align: middle
    }
    .more-item a {
        display: block;
        padding: 0 12px;
        line-height: 40px;
    }
    .more-item li {
        display: inline-block;
        width: 33.3%;
        float: left;
        vertical-align: top;
    }
    .more-item li {
        border-bottom: 1px solid #ccc;
    }
    .more-item li:nth-child() {
        border: none;
    }
    .more-item .nav-item-more {
        padding: 10px 8px;
    }
    #tab-More {
        display: inline-block
    }
    .nav-toggle {
        display: none
    }
    #navbar>.close-button-wrapper {
        display: none
    }
    .navbar {
        visibility: visible;
        border: 0;
        position: relative;
        width: 100%;
        max-width: 960px;
        margin: 0 auto;
        background: #fff;
        box-shadow: none;
        border-bottom: 1px solid #ccc;
        overflow: visible;
        max-height: 40px;
        transition: none
    }
    .navbar>ul {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        background: #fff;
        height: 39px;
        border-bottom: 1px solid #ccc;
        overflow: visible
    }
    .navbar>ul>li {
        display: inline-block;
        padding-left: 0;
        height: inherit;
        margin-left: 12px;
        background-color: #fff
    }
    @font-face {
        font-family: tescoregular;
        src: url(/help/global/fonts/nbe/TESCOModern-Regular-web.eot?#iefix);
        font-weight: 400;
        font-style: normal
    }
    @font-face {
        font-family: tescobold;
        src: url(/help/global/fonts/nbe/TESCOModern-Bold-web.eot?#iefix);
        src: url(/help/global/fonts/nbe/TESCOModern-Bold-web.eot?#iefix) format('embedded-opentype'), url(/help/global/fonts/nbe/TESCOModern-Bold-web.ttf) format('truetype');
        font-weight: 700;
        font-style: normal
    }
    .navbar>ul {
        margin: 0 auto;
        padding: 0;
        background: #fff;
        border: 0
    }
    .navbar>ul>li {
        display: inline-block;
        padding: 0;
        margin: 0;
        height: inherit;
        vertical-align: top;
        cursor: pointer
    }
    .navbar>ul>li>div {
        padding-left: 12px;
        height: inherit
    }
    .navbar>ul>li:first-child>div {
        padding-left: 0
    }
    .navbar>ul>li:last-child>div {
        padding-right: 5px
    }
    .navbar>ul>li:first-child {
        padding-left: 17px;
        margin-left: 0;
    }
    .navbar>ul>li>.nav-item>a>h3 {
        color: #00539f;
        display: inline-block;
        text-decoration: none;
        font-family: tescobold, Arial, sans-serif;
        font-size: 16px;
        font-weight: 700;
        line-height: 17px
    }
    .navbar>ul>li>.nav-item a:hover>h3, .navbar>ul>li>.nav-item a:focus>h3, .navbar-container.activeNav .more-btn h3 {
        color: #008dc8
    }
    .navbar>ul>li>.nav-item>a {
        padding: 0 6px 14px;
        display: block;
        border-bottom: 4px solid transparent
    }
    .navbar>ul>li>.nav-item a:hover, .navbar>ul>li>.nav-item a:focus, .navbar-container.activeNav .more-btn {
        border-color: #008dc8;
        transition: border .3s
    }
    .navbar>ul>li>.nav-item.activeNavMore>
    :focus h3 {
        color: #00539f
    }

    .navbar-container.activeNav .navbar .more-btn svg {
      transform: rotate(180deg);
      transition: .3s;
    }

    .navbar>ul>li>.activeNavMore>a.more-btn {
        border-bottom: 4px solid #008dc8;
        outline: 0
    }
     .navbar .more-btn svg{
    width: 16px;
    height: 21px;
    position: relative;
    vertical-align: top;
    top: 4px;
    transition: .3s;
     }
    .navbar-container>.navbar>ul>li>.nav-item>ul>li>.nav-item-more a:focus {
        background-color: #f3f3f3;
        border-color: #e3e3e3;
        transition: background-color .3s
    }
    .noJS .navbar div.nav-item:hover>a h3, .noJS .navbar div.nav-item>a:focus h3, .navbar div.nav-item.activeNavMore>a h3 {
        border-color: #008dc8;
        color: #008dc8;
        -webkit-transition-delay: 0;
        -moz-transition-delay: 0;
        -o-transition-delay: 0;
        transition-delay: 0;
        outline: 0
    }
    .noJS .navbar ul:hover div.nav-item:hover>a h3, .navbar ul.focusM div.nav-item.activeNav>a h3 {
        -webkit-transition-delay: .1s;
        -moz-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s
    }
    ul.navbar-content + .break {
        display: none;
    }
    .break {
        background-color: #ccc;
    }
}

.noJS-BrowseAllTesco:hover .navbar {
    visibility: visible;
    max-height: 243px
}

.noJS-BrowseAllTesco:hover+.backdrop {
    opacity: 1;
    visibility: visible
}

.noJS-BrowseAllTesco:hover .nav-toggle {
    border-bottom-color: #008dc8;
    color: #008dc8;
    transition: border .3s ease-in
}

.noJS-BrowseAllTesco:hover span.arrow-down:after {
    transform: rotate(180deg)
}

.close-button-wrapper {
    text-align: right;
    padding: 4px 4px
}

.close-button-wrapper .close-btn {
    background: #fff;
    border: 0;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    text-align: right;
    font-family: tescobold, Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #00539f;
    outline: 0;
    cursor: pointer;
    padding: 4px 0
}

.close-button-wrapper .close-btn .close-btn-label {
    border-bottom: 1px solid transparent;
    -webkit-transition: border .3s;
    transition: border .3s;
    position: relative;
    bottom : 2px;
}

.close-button-wrapper .close-btn:hover .close-btn-label, .close-button-wrapper .close-btn:focus .close-btn-label {
    border-bottom: 1px solid #00539f
}

.close-button-wrapper .close-btn .close-icon {
    border: 2px solid #00539f;
    border-radius: 100%;
    margin: 0 8px 0 4px;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 21px;
    -webkit-transition: -webkit-box-shadow .3s;
    transition: -webkit-box-shadow .3s;
    transition: box-shadow .3s;
    transition: box-shadow .3s, -webkit-box-shadow .3s;
    box-sizing: content-box
}

.close-button-wrapper .close-btn .close-icon svg {
  width: 14px;
  height: 14px;
}

.close-button-wrapper .close-btn:hover .close-icon, .close-button-wrapper .close-btn:focus .close-icon {
    -webkit-box-shadow: 0 0 0 4px rgba(0, 83, 159, .4);
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4)
}

.noJS .close-button-wrapper {
    height: 40px
}

.noJS .close-btn {
    display: none
}

@media all and (min-width:760px) {
    .navbar-content li#tab-TescoBank {
        display: inline-block
    }
    .more-item li#tab-TescoBank-More {
        display: none
    }
}

@media all and (min-width:890px) {
    .navbar-content li#tab-TescoMobile {
        display: inline-block
    }
    .more-item li#tab-TescoMobile-More {
        display: none
    }
}